/* buttons */
.added_to_cart,
.site-header-cart .widget_shopping_cart a.button,
.wc-block-grid__products .wc-block-grid__product .wp-block-button__link,
.added_to_cart,
.site-header-cart .widget_shopping_cart a.button,
.wc-block-grid__products .wc-block-grid__product .wp-block-button__link {
	color: #1060c1 !important;
	border: 1px solid #1060c1 !important;
	border-radius: 33px !important;
	background: #fff !important;
}
.added_to_cart:hover,
.site-header-cart .widget_shopping_cart a.button:hover,
.wc-block-grid__products .wc-block-grid__product .wp-block-button__link:hover,
.added_to_cart:hover,
.site-header-cart .widget_shopping_cart a.button:hover,
.wc-block-grid__products .wc-block-grid__product .wp-block-button__link:hover {
	color: #162252 !important;
}
.widget a.button.checkout,
.button {
	background-color: #1060c1 !important;
	border-radius: 33px !important;
	color: #fff !important;
	white-space: nowrap;
	-webkit-transition: background-color 0.3s ease;
	-o-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}
.added_to_cart.alt:hover,
.added_to_cart:hover,
.widget a.button.checkout:hover,
.button:hover {
	color: #44c2f4 !important;
	background-color: #162252 !important;
}
.woocommerce-mini-cart__buttons.buttons .wc-forward::after,
.woocommerce-mini-cart__buttons.buttons .woocommerce-Button--next::after {
	display: none;
}
.woocommerce-message .button,
.woocommerce-info .button,
.woocommerce-error .button,
.woocommerce-noreviews .button,
p.no-comments .button {
	background: transparent !important;
	border: none !important;
}
.button[name="apply_coupon"] {
	margin-left: 30px;
}
.add_to_cart_button,
.storefront-sticky-add-to-cart__content-button,
ul.products li.product .button {
	text-transform: uppercase;
}
.checkout-button.button.alt.wc-forward::after {
	content: "\f164";
	margin-top: -4px;
}
.added_to_cart.wc-forward {
	margin-left: 10px;
}
.added_to_cart.wc-forward::after {
	display: none;
}
.woocommerce-message--info .button:hover {
	color: #fff !important;
	text-decoration: underline !important;
}
.button.button-red {
	background-color: #de4848 !important;
}
.button.button-blue {
	background-color: #1060c1 !important;
}
.button.button-red:hover,
.button.button-blue:hover {
	color: #fff !important;
}
.button.glow-red {
	-webkit-box-shadow: 0px 11px 23px rgb(222 72 72 / 62%),
		0px 2px 5px rgb(222 72 72 / 37%), 0px 1px 1px rgb(222 72 72 / 25%);
	box-shadow: 0px 11px 23px rgb(222 72 72 / 62%),
		0px 2px 5px rgb(222 72 72 / 37%), 0px 1px 1px rgb(222 72 72 / 25%);
	-webkit-transition: -webkit-box-shadow 0.3s ease;
	transition: -webkit-box-shadow 0.3s ease;
	-o-transition: box-shadow 0.3s ease;
	transition: box-shadow 0.3s ease;
	transition: box-shadow 0.3s ease, -webkit-box-shadow 0.3s ease;
}
.button.glow-blue {
	-webkit-box-shadow: 0px 11px 23px rgb(16 96 193 / 62%),
		0px 2px 5px rgb(16 96 193 / 37%), 0px 1px 1px rgb(16 96 193 / 25%);
	box-shadow: 0px 11px 23px rgb(16 96 193 / 62%),
		0px 2px 5px rgb(16 96 193 / 37%), 0px 1px 1px rgb(16 96 193 / 25%);
	-webkit-transition: -webkit-box-shadow 0.3s ease;
	transition: -webkit-box-shadow 0.3s ease;
	-o-transition: box-shadow 0.3s ease;
	transition: box-shadow 0.3s ease;
	transition: box-shadow 0.3s ease, -webkit-box-shadow 0.3s ease;
}
.button.glow-red:hover,
.button.glow-blue:hover {
	-webkit-box-shadow: none;
	box-shadow: none;
}
#page .button-square {
	border-radius: 4px !important;
}
.woocommerce-button.button.woocommerce-form-login__submit {
	margin-top: 20px;
	min-width: 160px;
}
@media (max-width: 767px) {
	.checkout-button.button.alt.wc-forward::after {
		display: none;
	}
}
/* buttons */

/* inputs */
input[type="text"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
.input-text {
	background-color: #fff !important;
	color: #555 !important;
	border: 0 !important;
	-webkit-appearance: none !important;
	-webkit-box-sizing: border-box !important;
	box-sizing: border-box !important;
	font-weight: 400 !important;
	-webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%) !important;
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%) !important;
	-webkit-transition: border-color ease-in-out 0.15s,
		-webkit-box-shadow ease-in-out 0.15s !important;
	transition: border-color ease-in-out 0.15s,
		-webkit-box-shadow ease-in-out 0.15s !important;
	-o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s !important;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s !important;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s,
		-webkit-box-shadow ease-in-out 0.15s !important;
	border-radius: 4px !important;
	border: 1px solid #44c2f4 !important;
}
input[type="text"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus,
.input-text:focus {
	border-color: #66afe9 !important;
	outline: 0 !important;
	-webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%),
		0 0 8px rgb(102 175 233 / 60%) !important;
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%) !important;
}
.select2-container .select2-selection--single,
.select2-container--default
	.select2-selection--single
	.select2-selection__arrow {
	height: 52px !important;
}
.select2-container--default
	.select2-selection--single
	.select2-selection__rendered {
	line-height: 52px !important;
}
#billing_country_field,
.woocommerce-terms-and-conditions-wrapper > .woocommerce-privacy-policy-text {
	display: none;
}
#payment .payment_methods > li .payment_box,
#payment .place-order {
	background: transparent !important;
}
#payment .payment_methods li:last-child:not(.woocommerce-notice) {
	border-radius: 4px;
}
/* inputs */
